BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Insignias.InsigniaNoteDoc Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Insignias.InsigniaNoteDoc:

## Properties
Document | Document`[get, set]`
string? | Reason`[get, set]`
virtual InsigniaNote | InsigniaNote`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ Document

Document BMA.EHR.Domain.Models.Insignias.InsigniaNoteDoc.Document
| get set

## ◆ InsigniaNote

virtual InsigniaNote BMA.EHR.Domain.Models.Insignias.InsigniaNoteDoc.InsigniaNote
| get set

## ◆ Reason

string? BMA.EHR.Domain.Models.Insignias.InsigniaNoteDoc.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Insignias/InsigniaNoteDoc.cs